<?xml version="1.0" encoding="UTF-8"?>
<Project DefaultTargets="Build" ToolsVersion="14.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|Win32">
      <Configuration>Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|Win32">
      <Configuration>Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="MinSizeRel|Win32">
      <Configuration>MinSizeRel</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="RelWithDebInfo|Win32">
      <Configuration>RelWithDebInfo</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGUID>{73F95F49-359C-30A6-81E9-E7EAAC6A921A}</ProjectGUID>
    <WindowsTargetPlatformVersion>10.0.10586.0</WindowsTargetPlatformVersion>
    <Keyword>Win32Proj</Keyword>
    <Platform>Win32</Platform>
    <ProjectName>intrinsics_gen</ProjectName>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
    <PropertyGroup>
      <_ProjectFileVersion>10.0.20506.1</_ProjectFileVersion>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
    </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <Midl>
      <AdditionalIncludeDirectories>C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR;C:\Development\Environment\Src\llvm-3.9.0\build\include;C:\Development\Environment\Src\llvm-3.9.0\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <Midl>
      <AdditionalIncludeDirectories>C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR;C:\Development\Environment\Src\llvm-3.9.0\build\include;C:\Development\Environment\Src\llvm-3.9.0\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">
    <Midl>
      <AdditionalIncludeDirectories>C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR;C:\Development\Environment\Src\llvm-3.9.0\build\include;C:\Development\Environment\Src\llvm-3.9.0\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">
    <Midl>
      <AdditionalIncludeDirectories>C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR;C:\Development\Environment\Src\llvm-3.9.0\build\include;C:\Development\Environment\Src\llvm-3.9.0\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemGroup>
    <CustomBuild Include="C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\CMakeLists.txt">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Building Custom Rule C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -HC:/Development/Environment/Src/llvm-3.9.0 -BC:/Development/Environment/Src/llvm-3.9.0/build --check-stamp-file C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR/CMakeLists.txt;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\CMakeLists.txt;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Building Custom Rule C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -HC:/Development/Environment/Src/llvm-3.9.0 -BC:/Development/Environment/Src/llvm-3.9.0/build --check-stamp-file C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR/CMakeLists.txt;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\CMakeLists.txt;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">Building Custom Rule C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -HC:/Development/Environment/Src/llvm-3.9.0 -BC:/Development/Environment/Src/llvm-3.9.0/build --check-stamp-file C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR/CMakeLists.txt;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\CMakeLists.txt;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">Building Custom Rule C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -HC:/Development/Environment/Src/llvm-3.9.0 -BC:/Development/Environment/Src/llvm-3.9.0/build --check-stamp-file C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR/CMakeLists.txt;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\CMakeLists.txt;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">false</LinkObjects>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="C:\Development\Environment\Src\llvm-3.9.0\build\CMakeFiles\66f1508f887cda489848ab287ad8576e\Attributes.inc.tmp.rule">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Building Attributes.inc...</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">setlocal
..\..\..\Debug\bin\llvm-tblgen.exe -gen-attrs -I C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR -I C:/Development/Environment/Src/llvm-3.9.0/lib/Target -I C:/Development/Environment/Src/llvm-3.9.0/include C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR/Attributes.td -o C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Attributes.inc.tmp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/66f1508f887cda489848ab287ad8576e/Attributes.inc.tmp.rule;C:\Development\Environment\Src\llvm-3.9.0\build\Debug\bin\llvm-tblgen.exe;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAArch64.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAMDGPU.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsARM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsBPF.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsHexagon.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsMips.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsNVVM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsPowerPC.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsSystemZ.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsWebAssembly.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsX86.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsXCore.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\CodeGen\ValueTypes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAArch64.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAMDGPU.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsARM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsBPF.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsHexagon.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsMips.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsNVVM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsPowerPC.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsSystemZ.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsWebAssembly.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsX86.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsXCore.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Option\OptParser.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\TableGen\SearchableTable.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\GenericOpcodes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\Target.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetCallingConv.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetItinerary.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetSchedule.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetSelectionDAG.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Attributes.inc.tmp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Building Attributes.inc...</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">setlocal
..\..\..\Release\bin\llvm-tblgen.exe -gen-attrs -I C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR -I C:/Development/Environment/Src/llvm-3.9.0/lib/Target -I C:/Development/Environment/Src/llvm-3.9.0/include C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR/Attributes.td -o C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Attributes.inc.tmp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/66f1508f887cda489848ab287ad8576e/Attributes.inc.tmp.rule;C:\Development\Environment\Src\llvm-3.9.0\build\Release\bin\llvm-tblgen.exe;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAArch64.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAMDGPU.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsARM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsBPF.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsHexagon.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsMips.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsNVVM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsPowerPC.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsSystemZ.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsWebAssembly.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsX86.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsXCore.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\CodeGen\ValueTypes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAArch64.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAMDGPU.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsARM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsBPF.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsHexagon.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsMips.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsNVVM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsPowerPC.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsSystemZ.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsWebAssembly.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsX86.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsXCore.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Option\OptParser.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\TableGen\SearchableTable.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\GenericOpcodes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\Target.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetCallingConv.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetItinerary.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetSchedule.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetSelectionDAG.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Attributes.inc.tmp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">Building Attributes.inc...</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">setlocal
..\..\..\MinSizeRel\bin\llvm-tblgen.exe -gen-attrs -I C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR -I C:/Development/Environment/Src/llvm-3.9.0/lib/Target -I C:/Development/Environment/Src/llvm-3.9.0/include C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR/Attributes.td -o C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Attributes.inc.tmp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/66f1508f887cda489848ab287ad8576e/Attributes.inc.tmp.rule;C:\Development\Environment\Src\llvm-3.9.0\build\MinSizeRel\bin\llvm-tblgen.exe;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAArch64.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAMDGPU.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsARM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsBPF.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsHexagon.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsMips.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsNVVM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsPowerPC.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsSystemZ.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsWebAssembly.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsX86.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsXCore.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\CodeGen\ValueTypes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAArch64.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAMDGPU.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsARM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsBPF.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsHexagon.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsMips.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsNVVM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsPowerPC.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsSystemZ.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsWebAssembly.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsX86.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsXCore.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Option\OptParser.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\TableGen\SearchableTable.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\GenericOpcodes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\Target.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetCallingConv.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetItinerary.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetSchedule.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetSelectionDAG.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Attributes.inc.tmp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">Building Attributes.inc...</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">setlocal
..\..\..\RelWithDebInfo\bin\llvm-tblgen.exe -gen-attrs -I C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR -I C:/Development/Environment/Src/llvm-3.9.0/lib/Target -I C:/Development/Environment/Src/llvm-3.9.0/include C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR/Attributes.td -o C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Attributes.inc.tmp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/66f1508f887cda489848ab287ad8576e/Attributes.inc.tmp.rule;C:\Development\Environment\Src\llvm-3.9.0\build\RelWithDebInfo\bin\llvm-tblgen.exe;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAArch64.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAMDGPU.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsARM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsBPF.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsHexagon.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsMips.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsNVVM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsPowerPC.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsSystemZ.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsWebAssembly.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsX86.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsXCore.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\CodeGen\ValueTypes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAArch64.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAMDGPU.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsARM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsBPF.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsHexagon.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsMips.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsNVVM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsPowerPC.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsSystemZ.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsWebAssembly.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsX86.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsXCore.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Option\OptParser.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\TableGen\SearchableTable.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\GenericOpcodes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\Target.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetCallingConv.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetItinerary.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetSchedule.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetSelectionDAG.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Attributes.inc.tmp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">false</LinkObjects>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="C:\Development\Environment\Src\llvm-3.9.0\build\CMakeFiles\66f1508f887cda489848ab287ad8576e\Attributes.inc.rule">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Updating Attributes.inc...</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -E copy_if_different C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Attributes.inc.tmp C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Attributes.inc
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/66f1508f887cda489848ab287ad8576e/Attributes.inc.rule;C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Attributes.inc.tmp;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Attributes.inc</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Updating Attributes.inc...</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -E copy_if_different C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Attributes.inc.tmp C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Attributes.inc
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/66f1508f887cda489848ab287ad8576e/Attributes.inc.rule;C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Attributes.inc.tmp;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Attributes.inc</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">Updating Attributes.inc...</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -E copy_if_different C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Attributes.inc.tmp C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Attributes.inc
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/66f1508f887cda489848ab287ad8576e/Attributes.inc.rule;C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Attributes.inc.tmp;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Attributes.inc</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">Updating Attributes.inc...</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -E copy_if_different C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Attributes.inc.tmp C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Attributes.inc
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/66f1508f887cda489848ab287ad8576e/Attributes.inc.rule;C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Attributes.inc.tmp;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Attributes.inc</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">false</LinkObjects>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="C:\Development\Environment\Src\llvm-3.9.0\build\CMakeFiles\66f1508f887cda489848ab287ad8576e\Intrinsics.gen.tmp.rule">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Building Intrinsics.gen...</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">setlocal
..\..\..\Debug\bin\llvm-tblgen.exe -gen-intrinsic -I C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR -I C:/Development/Environment/Src/llvm-3.9.0/lib/Target -I C:/Development/Environment/Src/llvm-3.9.0/include C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR/Intrinsics.td -o C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Intrinsics.gen.tmp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/66f1508f887cda489848ab287ad8576e/Intrinsics.gen.tmp.rule;C:\Development\Environment\Src\llvm-3.9.0\build\Debug\bin\llvm-tblgen.exe;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAArch64.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAMDGPU.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsARM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsBPF.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsHexagon.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsMips.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsNVVM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsPowerPC.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsSystemZ.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsWebAssembly.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsX86.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsXCore.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\CodeGen\ValueTypes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAArch64.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAMDGPU.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsARM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsBPF.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsHexagon.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsMips.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsNVVM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsPowerPC.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsSystemZ.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsWebAssembly.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsX86.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsXCore.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Option\OptParser.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\TableGen\SearchableTable.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\GenericOpcodes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\Target.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetCallingConv.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetItinerary.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetSchedule.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetSelectionDAG.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Intrinsics.gen.tmp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Building Intrinsics.gen...</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">setlocal
..\..\..\Release\bin\llvm-tblgen.exe -gen-intrinsic -I C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR -I C:/Development/Environment/Src/llvm-3.9.0/lib/Target -I C:/Development/Environment/Src/llvm-3.9.0/include C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR/Intrinsics.td -o C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Intrinsics.gen.tmp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/66f1508f887cda489848ab287ad8576e/Intrinsics.gen.tmp.rule;C:\Development\Environment\Src\llvm-3.9.0\build\Release\bin\llvm-tblgen.exe;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAArch64.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAMDGPU.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsARM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsBPF.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsHexagon.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsMips.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsNVVM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsPowerPC.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsSystemZ.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsWebAssembly.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsX86.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsXCore.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\CodeGen\ValueTypes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAArch64.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAMDGPU.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsARM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsBPF.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsHexagon.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsMips.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsNVVM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsPowerPC.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsSystemZ.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsWebAssembly.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsX86.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsXCore.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Option\OptParser.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\TableGen\SearchableTable.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\GenericOpcodes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\Target.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetCallingConv.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetItinerary.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetSchedule.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetSelectionDAG.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Intrinsics.gen.tmp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">Building Intrinsics.gen...</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">setlocal
..\..\..\MinSizeRel\bin\llvm-tblgen.exe -gen-intrinsic -I C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR -I C:/Development/Environment/Src/llvm-3.9.0/lib/Target -I C:/Development/Environment/Src/llvm-3.9.0/include C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR/Intrinsics.td -o C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Intrinsics.gen.tmp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/66f1508f887cda489848ab287ad8576e/Intrinsics.gen.tmp.rule;C:\Development\Environment\Src\llvm-3.9.0\build\MinSizeRel\bin\llvm-tblgen.exe;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAArch64.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAMDGPU.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsARM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsBPF.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsHexagon.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsMips.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsNVVM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsPowerPC.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsSystemZ.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsWebAssembly.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsX86.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsXCore.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\CodeGen\ValueTypes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAArch64.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAMDGPU.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsARM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsBPF.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsHexagon.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsMips.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsNVVM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsPowerPC.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsSystemZ.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsWebAssembly.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsX86.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsXCore.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Option\OptParser.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\TableGen\SearchableTable.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\GenericOpcodes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\Target.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetCallingConv.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetItinerary.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetSchedule.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetSelectionDAG.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Intrinsics.gen.tmp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">Building Intrinsics.gen...</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">setlocal
..\..\..\RelWithDebInfo\bin\llvm-tblgen.exe -gen-intrinsic -I C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR -I C:/Development/Environment/Src/llvm-3.9.0/lib/Target -I C:/Development/Environment/Src/llvm-3.9.0/include C:/Development/Environment/Src/llvm-3.9.0/include/llvm/IR/Intrinsics.td -o C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Intrinsics.gen.tmp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/66f1508f887cda489848ab287ad8576e/Intrinsics.gen.tmp.rule;C:\Development\Environment\Src\llvm-3.9.0\build\RelWithDebInfo\bin\llvm-tblgen.exe;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAArch64.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAMDGPU.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsARM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsBPF.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsHexagon.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsMips.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsNVVM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsPowerPC.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsSystemZ.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsWebAssembly.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsX86.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsXCore.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\CodeGen\ValueTypes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Attributes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAArch64.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsAMDGPU.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsARM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsBPF.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsHexagon.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsMips.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsNVVM.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsPowerPC.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsSystemZ.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsWebAssembly.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsX86.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\IntrinsicsXCore.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Option\OptParser.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\TableGen\SearchableTable.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\GenericOpcodes.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\Target.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetCallingConv.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetItinerary.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetSchedule.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\Target\TargetSelectionDAG.td;C:\Development\Environment\Src\llvm-3.9.0\include\llvm\IR\Intrinsics.td;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Intrinsics.gen.tmp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">false</LinkObjects>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="C:\Development\Environment\Src\llvm-3.9.0\build\CMakeFiles\66f1508f887cda489848ab287ad8576e\Intrinsics.gen.rule">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Updating Intrinsics.gen...</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -E copy_if_different C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Intrinsics.gen.tmp C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Intrinsics.gen
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/66f1508f887cda489848ab287ad8576e/Intrinsics.gen.rule;C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Intrinsics.gen.tmp;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Intrinsics.gen</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Updating Intrinsics.gen...</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -E copy_if_different C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Intrinsics.gen.tmp C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Intrinsics.gen
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/66f1508f887cda489848ab287ad8576e/Intrinsics.gen.rule;C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Intrinsics.gen.tmp;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Intrinsics.gen</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">Updating Intrinsics.gen...</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -E copy_if_different C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Intrinsics.gen.tmp C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Intrinsics.gen
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/66f1508f887cda489848ab287ad8576e/Intrinsics.gen.rule;C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Intrinsics.gen.tmp;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Intrinsics.gen</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">Updating Intrinsics.gen...</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -E copy_if_different C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Intrinsics.gen.tmp C:/Development/Environment/Src/llvm-3.9.0/build/include/llvm/IR/Intrinsics.gen
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/66f1508f887cda489848ab287ad8576e/Intrinsics.gen.rule;C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Intrinsics.gen.tmp;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Intrinsics.gen</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">false</LinkObjects>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="C:\Development\Environment\Src\llvm-3.9.0\build\CMakeFiles\47d3cb56bef91b554e18a45397fa91f0\intrinsics_gen.rule">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'"></Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">setlocal
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/47d3cb56bef91b554e18a45397fa91f0/intrinsics_gen.rule;C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Attributes.inc;C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Intrinsics.gen;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\CMakeFiles\intrinsics_gen</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'"></Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">setlocal
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/47d3cb56bef91b554e18a45397fa91f0/intrinsics_gen.rule;C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Attributes.inc;C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Intrinsics.gen;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\CMakeFiles\intrinsics_gen</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'"></Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">setlocal
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/47d3cb56bef91b554e18a45397fa91f0/intrinsics_gen.rule;C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Attributes.inc;C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Intrinsics.gen;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\CMakeFiles\intrinsics_gen</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'"></Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">setlocal
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">C:/Development/Environment/Src/llvm-3.9.0/build/CMakeFiles/47d3cb56bef91b554e18a45397fa91f0/intrinsics_gen.rule;C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Attributes.inc;C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\Intrinsics.gen;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\CMakeFiles\intrinsics_gen</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">false</LinkObjects>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <None Include="C:\Development\Environment\Src\llvm-3.9.0\build\include\llvm\IR\CMakeFiles\intrinsics_gen" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="C:/Development/Environment/Src/llvm-3.9.0/build/ZERO_CHECK.vcxproj">
      <Project>3AA5C0E8-7FCB-3705-A744-D08AA5D7F2C9</Project>
    </ProjectReference>
    <ProjectReference Include="C:/Development/Environment/Src/llvm-3.9.0/build/utils/TableGen/llvm-tblgen.vcxproj">
      <Project>D19A7C6E-2948-3861-95BD-8A93BB57105C</Project>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>